<!--
SPDX-License-Identifier: CC-BY-SA-4.0
-->

# Akustikabsorber aus Pilzmyzelkompositmaterial

Pilzmyzelkomposite sind kreislaufgerechte Kompositmaterialien, bestehend aus Reststoffen und einem Pilzgeflecht (Pilzmyzel). Am Beispiel von Akustikabsorbern untersuchen wir auf praktische Weise, wie gut sich Prototypen der Pilzmyzelkomposite in einem Fablab mit Unterstützung digitaler Werkzeuge reproduzieren lassen.

Der Nutzen ist eine bessere Raumakustik, indem durch Absorption die Nachhallzeit in verschiedenen Frequenzbereichen reduziert wird. 

![Ansicht im Raum](media/FC5-Render-preview.webp)


Abgesehen vom Befestigungssytem, besteht die Akustikabsorber ausschließlich aus kompostierbaren und schadstofffreien Materialien ohne Zusätze wie z.B. Klebemittel. Durch die Verwendung der Sekundärrohstoffe Buchweizenschalen und Rapsstroh wird Upcycling betrieben.

# Repository

Das Repository ist modular aufgebaut. Die mod/material_fabrication beschreibt den grundlegenden Herstellungsprozess. Die weiteren Module anchor, mould und mounting_system beschreiben die Herstellung von Teilaspekten, die für die Fertigung des Absorbers notwendig sind.

# Anleitung zur Nutzung dieses Repositories für die Prototypherstellung

1. Lesen der README [Materialherstellung](mod/material_fabrication/README.md) zum grundlegenden Verständnis über den gesamten Prozess.
2. Lesen der README [Wachstumsform](mod/mould/README.md), [Befestigungssystem](mod/mounting_system/README.md) und [Anker](mod/anchor/README.md) zum Verständnis der weiteren Teilprozesse.
3. Entscheidung, welche Variante der Formherstellung je nach Budget und Stückzahl für dich geeignet ist. Für geringe Stückzahlen eignet sich der dirkekte 3D-Druck der Negativform. Für größere Stückzahlen eignet sich der 3D-Druck einiger Positivformen mit anschließender mehrfacher Abformung aus Gips.
4. Planung. Da der Pilz, wenn er einmal wächst sich mehr stoppen lässt, ist ein methodisches und vorrausschauendes Arbeiten notwendig. Die Herstellung der Wachstumsformen und Anker sollte als erstes geplant und entweder vor Beimpfung des Substrates mit Pilzmyzel durchgeführt werden oder soweit vorbereitet sein, dass deren Herstellung wenige Tage nach Beimpfung des Substrates abgeschlossen werden kann. 
5. Sicherstellung der benötigten Geräte in örtlichen Fablabs und offenen Laboren. 
6. Besorgung der benötigten Materialien.
7. Jetzt kann der praktischen Teil beginnen.


# Lizenz

CC-BY-SA-4.0

Aufgezeigte Herstellungsprozesse sind in Teilen patentrechtlich geschützt, sodass eine kommerzielle Nutzung auf keinen Fall gewährleistet werden kann.