# README `mod/anchor/`

# Holz-Anker

# Gliederung

1. Einleitung
2. Benötigte Materialien
3. Benötigte Geräte
4. Herstellung der Holz-Anker
    1. Sägen der Quadratleiste und des Rundstabs
    2. Bohrungen in der Quadratleiste
    3. Einbetten im Substrat
    4. Ausrichten und Bohrung nach der Trocknung des Akustikabsorbers
    5. Einsetzen von Rampamuffen und Einstellungsschrauben
5. Lizenz


---
# 1. Einleitung

Die Anker für den Prototypen eines Akustikabsorbers aus Pilzmyzelkompositmaterial bestehen aus Laubholz (Buche). Sie werden während der Herstellung des Kompositmaterials in das Pilz-Substrat-Gemisch eingebettet. Durch das Bohren von 8 mm Löchern und das anschließende Einsetzen entsprechender Rundstäbe kann auf Schrauben und Nägel verzichtet werden. Während des Wachstumsvorgangs dringen die Pilzfäden (Hyphen) in das Holz ein und verbinden so das Substrat mit dem Holzanker. Nach abschließender Trocknung verfestigt sich das Material, welches den Anker umschließt. Die zentral liegenden Querstäbe befinden sich im 90° Winkel zueinander und verhindern so ein Verdrehendes Ankers.

Pro Paneel werden insgesamt 4 Anker eingebracht, welche mit Hilfe justierbarer Schrauben zur Ausrichtung in der Horizontalebene in das Wand-Befestigungssystem eingehängt werden können.

![Schrauben der Anker im Befestigungssystem Seite](media/anchor_attach.webp)

![Schrauben der Anker im Befestigungssystem Hinten](media/anchor_attach_p.webp)

 Die Anker für den Prototypen eines Akustikabsorbers aus Pilzmyzelkompositmaterial bestehen aus Laubholz (Buche). Sie werden während der Herstellung des Kompositmaterials in das Pilz-Substrat-Gemisch eingebettet. Durch das Bohren von 8 mm Löchern und das anschließende Einsetzen entsprechender Rundstäbe kann auf Schrauben und Nägel verzichtet werden. Während des Wachstumsvorgangs dringen die Pilzfäden (Hyphen) in das Holz ein und verbinden so das Substrat mit dem Holzanker. Nach abschließender Trocknung verfestigt sich das Material, welches den Anker umschließt. Die zentral liegenden Querstäbe befinden sich im 90° Winkel zueinander und verhindern so ein Verdrehendes Ankers.


![Illustration Demonstration Drehung](media/anchor_flip.webp)

---
# 2. Benötigte Materialien

- Quadratleiste 1 m x 20 mm x 20 mm, Buche, Unbehandelt
- Rundstab Ø x L: 8 mm x 1 m, Buche, Gerillt
- Rampamuffe für M6 Schrauben, Ø außen 10 mm
- Maschinenschrauben M6
- Klebeband 1 cm

---
# 3. Benötigte Geräte

- Kappsäge
- Standbohrmaschine mit ø 10 mm Holzbohrer
- Gummihammer
- BohrAnschlags mit Anschlag

# 4. Herstellung

---

![CAD](media/anchor_assembly.webp)

---
- ## 4.1. Sägen der Quadratleiste und des Rundstabs

![Technische Zeichnung Sägen der Quadratleiste und des Rundstabs](media/anchor_cutting.webp)

Zwischen der Rückseite des Absorbers und der Wand ist ein Abstand von 5 cm vorgesehen. Die Aufhängungsschraube, sowie die Bohrlöcher für die Querstäbe benötigen einen Sicherheitsabstand von 5 - 10 mm bis zum Ende der Quadratleiste. Daraus ergibt sich eine erforderliche Ankerlänge von 10 cm.

Pro Paneel werden 4 Holzanker eingebracht. Ein Anker besteht aus folgenden Holzteilen:

- 1x Quadratleiste 100 mm x 20 mm x 20 mm, Buche, unbehandelt
- 2x Rundstab Ø x L: 8 mm x 80 mm, Buche, gerillt

---
Bei 12 Paneelen pro Workshop mit jeweils 4 Ankern ergibt sich dadurch ein Gesamtbedarf von 48 Ankern.

48 Anker x 100 mm = Gesamtbedarf 4800 mm

Aus 1 Quadratleiste können insgesamt 10 Anker hergestellt werden.

1000 mm Quadratleiste / 100 mm Ankerlänge = 10 Stück

Benötigtes Material ==> 5 x 1 m Quadratleisten

---

Bei 48 Ankern mit jeweils 2 Querstäben ergibt sich ein Gesamtbedarf von 96 Querstäben.

96 Querstäbe x 80 mm = Gesamtbedarf 7680 mm

Aus 1 Quadratleiste können insgesamt 12 Anker hergestellt werden.

1000 mm Rundstab / 80 mm Querstablänge = 12,5 -> 12 Stück

Benötigtes Material: 8 x 1 m Rundstab

---
- ### 4.2. Bohrungen in der Quadratleiste

![Technische Zeichnung Sägen der Quadratleiste und des Rundstabs](media/anchor_holes.webp)

Um einen optimalen Halt der Holzanker im Myzel zu gewährleisten, müssen sie so umbaut werden, dass sowohl vor als auch hinter den Querstäben so viel Myzelkompositmaterial wie möglich liegt. Bei einer mittleren Materialstärke von 97 mm ergibt sich eine Einlasstiefe von ca. 4 cm.
Die Einlasstiefe und Position der Holzanker wird mit einer Ausrichtungsschablone überprüft. Sie sorgt gleichzeitig dafür, dass die Anker orthogonal zur Materialoberfläche stehen.

---
- ### 4.3. Einbetten im Substrat

![Einbetten im Myzelkompositmaterial](media/anchor_embed.webp)


Zuerst werden die Formen von außen mit einer Klebeband Markierung versehen. Diese wird vom inneren Boden der Form gemessen bei 9 cm angebracht.

--> WS 1.2 pre

Bis zur markierten Höhe (Link zur Vorbereitung mit Klebeband) wird das gehäckselte Myzelkomposit locker eingebracht. Damit keine Lücken bleiben, hierbei ist auf die Ecken und Kanten besonders Acht zu geben.

Als Nächstes wird die Ausrichtungsschablone am oberen Rand der Form angelegt.

Nun werden die desinfizierten Holzanker platziert.

Für die Korrekte Lage siehe: Markierungen am Holzanker

Im Anschluss wird weiteres Myzelmaterial in die Form gegeben, so dass die Querstäbe der Holzanker eingebettet sind und in ihrer Position und Ausrichtung verbleiben.

Die Wachstumsform wird um 180° gedreht und der gleiche Vorgang wird wiederholt.

Zum Schluss wird die Oberfläche glatt gestrichen. Hierbei ist darauf zu achten, dass das Myzelmaterial nicht bereits angedrückt wird.

Wenn alle 4 Anker platziert sind, wird die Andrückplatte mit Abstandshaltern aufgelegt.
Sie wird durch das Schließen des Deckels auf ein genau definiertes Komprimierungsmaß heruntergedrückt.
Danach wird der Deckel wieder geöffnet, die Andrückplatte entfernt und der Deckel erneut aufgelegt.

Für den weiteren Prozess siehe:
Wachstumsform Deckel

---
- ### 4.4. Ausrichten und Bohrung nach der Trocknung des Akustikabsorbers

Ist das Material nach der Durchwachsung getrocknet, kann mit der Ausrichtung in der Frontalebene begonnen werden.

Hierzu wird der Absorber wie folgt mit den Ankern parallel zur Tischfläche aufgelegt:

![Bohrung des Ankers mithilfe einer Bohrschablone a](media/anchor_drill_jig_p.webp)

![Bohrung des Ankers mithilfe einer Bohrschablone b](media/anchor_drill_jig.webp)

Um eine korrekte Lage in der Frontalebene zu erreichen wird eine speziell konstruierte BohrAnschlags mit Anschlag angelegt, welche die Positionierung der Schrauben im Anker in Abhängigkeit Oberfläche des Myzels genau definiert. 

Die Borschablone wird von vorne an das Paneel angelegt. Anschließend wird mit einem 10 mm Holzbohrer ein Bohrloch in der richtigen Entfernung zur vorderen oberen Myzelaußenkante gesetzt.
Dieser Vorgang wird für alle Anker wiederholt.

Es ist nun durch die Positionierung der Schrauben gewährleistet, dass zwischen dem Einhängungspunkt am Befestigungssystem (Hyperlink) und der sichtbaren Oberfläche immer derselbe Abstand eingehalten wird. Somit wird verhindert, dass einzelne Paneele in der Draufsicht nach außen hin abstehen. Sie liegen alle bündig auf derselben Höhe und können jederzeit beliebig gedreht oder getauscht werden.

---
- ### 4.5. Einsetzen von Rampamuffen und Einstellungsschrauben

In die in 4. beschriebenen Bohrlöcher werden Rampamuffen eingebracht, welche eine Höhenverstellbarkeit durch Maschinenschrauben erlauben.

Mit einem Anschlag für die horizontale Ebene werden die Schrauben eingestellt.

![Bohrung des Ankers mithilfe eines Anschlags a](media/anchor_align_p.webp)

![Bohrung des Ankers mithilfe eines Anschlags b](media/anchor_align.webp)


---
# 5. Lizenz

CC_BY_SA_4.0