# README `mod/material_fabrication/`

# Schematische Darstellung des Herstellungsprozesses

![Bild](media/flowchart.webp)

# Gliederung

1. [Einleitung](#1-einleitung)
2. [Benötigte Materialien](#2-benötigte-materialien)
3. [Benötigte Geräte und Utensilien](#benötigte-geräte-und-utensilien)
4. [Substratherstellung](#4-substratherstellung)
    1. [Berechnung der Ausgangsgrößen für die Substratherstellung](#4-1-berechnung-der-ausgangsgrößen-für-die-substratherstellung)
        1. [Bestimmen des benötigten Gesamtvolumens und der Gesamtmasse](#4-1-1-bestimmen-des-benötigten-gesamtvolumens-und-der-gesamtmasse)
        2. [Bestimmen der zu wiegenden Substratmasse und Wassermenge](#4-1-2-bestimmen-der-zu-wiegenden-Substratmasse-und-Wassermenge)
    2. [Anmischen des Substrats](#4-2-anmischen-des-substrats)
    3. [Sterilisation im Autoklav](#4-3-sterilisation-im-autoklav)
    4. [Beimpfung des Substrats](#4-4-beimpfung-des-substrats)
    5. [Substratdurchwachsung](#4-5-substratdurchwachsung)
    6. [Zerkleinern](#4-6-zerkleinern)
5. [Absorberherstellung](#5-absorberherstellung)
    1. [Befüllung der Form](#5-1-befüllung-der-form)
    2. [Formdurchwachsung](#5-2-formdurchwachsung)
    3. [Anlockern](#5-3-anlockern)
    4. [Entformen](#5-4-entformen)
    5. [Trocknung](#5-5-trocknung)
6. [Sicherheitshinweise](#6-sicherheitshinweise)
7. [Lizenz](#7-lizenz)

# 1. Einleitung

Die Herstellung eines Myzel-Kompositmaterials läuft in mehreren Teilschritten ab und wird in den weiter unten aufgeführten Kategorien genau beschrieben. Details hierzu lassen sich im Dokument "Mind the fungi" (Quelle) finden. 

Beim Herstellungsprozess wird innerhalb einer Woche zuerst das Substrat in Beuteln mit Myzel durchwachsen. Danach wird eine Negativform mit dem vorkultiviertem Substrat befüllt und hölzerne Befestigungsanker in Position gebracht. In den nächsten 3-6 Tagen wächst das Pilzmyzel weiter und verfestigt das Substrat. Zwischenzeitlich wird es aus der Form entnommen. Die vom Myzel durchwachsenen und umschlossenen Holzanker sind fest mit dem Myzelblock verbunden. Nach der Durchwachsung wird der Pilz abgetötet, in dem das Material für 48 Stunden auf über 55 °C erhitzt und getrocknet wird. Ein Weiterwachsen des Pilzes ist nach diesem Schritt ausgeschlossen.

---
# 2. Benötigte Materialien

- Rapsstroh [Bild von Rapsstroh]
- Buchweizenschalen [Bild von Buchweizenschalen]
- Autoklavbeutel [Bild von Autoklavbeutel]
- Wasser
- Körnerbrut der Reishi-Kultur (Kulrurbezeichnung)
- Wachstumsform

---
# 3. Benötigte Geräte und Utensilien

- Substratwaage [Bild von Substratwaage]
- Messbecher/ Messzylinder
- Substratmischer [Bild von Substratmischer]
- Maurerkelle
- Autoklav
- sterile Werkbank [Bild von Flowhood]
- Impulsschweißgerät
- Hechsler für Substrat [Bild von Hechsler]
- temperaturkontrolliertes Wachstumszelt [Bild von Growzelt]

---
# 4. Substratherstellung

Für die Substratmischung wird die hinzuzufügende Wassermenge auf Grundlage der Ausgangsfeuchte der einzelnen Substratbestandteile berechnet. Da unterschiedliche Substrate verschiedene Wasserhaltekapazitäten besitzen, wird die hinzuzufügende Menge Wasser immer vor Ort und auf Grundlage der aktuellen Restfeuchte der Substrate bestimmt.

## 4.1. Berechnung der Ausgangsgrößen für die Substratherstellung

### 4.1.1. Bestimmen des benötigten Gesamtvolumens und der Gesamtmasse

| Ausgangsgrößen: |  |
| ---: | :--- |
| Substratvolumen/Absorberpaneel | 10 L |
| Anzahl der herzustellendenen Absorber | 12 |
| Mischungsverhältnis Buchweizenschalen/Rapstroh (m/m) | 50/50 |
| Dichte des lockeren und mit Wasser gesättigtem Buchweizenschalen-Rapsstroh-Gemischs: | 275 g/L |
| Substratdichte wassergesättigt und leicht komprimiert: | 320 g/L |
| Gewichtskapazität der Autoklavbeutel: | 1,6 Kg |
| Wasserspeicherkapazität Rapsstroh | 75 % |
| Lagerfeuchtigkeit Rapsstroh (lokal gemessen) | 15 % |
| Wasserspeicherkapazität Buchweizenschalen | 59 % |
| Lagerfeuchtigkeit Buchweizenschalen (lokal gemessen) | 11,7 % |

**Rechnung:**

Pro Paneel wird ein wassergesättigtes leicht komprimiertes Substrat mit der Masse 10 l x 320 g/l = 3200 g benötigt.

Es werden aufgrund der Gewichtskapazität der Autoklavbeutel 2 Autoklavbeutel mit vorkultiviertes Substrat für 1 Paneel verwendet.


Für 12 Absorber werden 3.200 g x 12 = 38,4 Kg fertig gemischtes Substrat benötigt.

### 4.1.2. Bestimmen der zu wiegenden Substratmasse und Wassermenge

Die Masse von 12 Absorbern wird unter Berücksichtigung des Mischungsverhältnisses zunächst auf die jeweiligen Trockenmassen heruntergerechnet. Danach wird die zu wiegende Substratmasse unter Berücksichtigung ihrer spezifischen Lagerfeuchte berechnet.

**Rechnung:**

38,4 Kg / 2 = 19,2 Kg je Substrat <br>
<br>
**Buchweizenschalen:** <br>

Wasserspeicherkapazität: 59% <br>

19.200 g Buchweizenschalen feucht * 0,41 <br>
= 7.872 g Buchweizenschalen Trockenmasse (0% Feuchtigkeit) <br>
7872 g * 1,117 = 8793 g Buchweizenschalen gelagert (11,7% Feuchtigkeit) <br>
<br>
**Rapsstroh:** <br>

Wasserspeicherkapazität Rapsstroh: 75% <br>

19.200 g Rapsstroh feucht * 0,25 <br>
= 4800 g Rapsstroh Trockenmasse (0% Feuchtigkeit) <br>
4800 g * 1,15 = 5520 g Rapsstroh gelagert (15% Feuchtigkeit) <br>
<br>
Der Gesamtbedarf an Wasser ergibt:<br>
38,4 kg - 8,793 kg - 5,520 kg = 24,1 l<br>

## 4.2. Anmischen des Substrats

Die bestimmten Substrat- und Wassermengen werden in einem Substratmischer oder ggf. manuell vermischt. Das Gemisch sollte mindestens 30 min homogenisiert und hydriert werden. Heißes Wasser beschleunigt den Hydrierungsprozess.

## 4.3. Sterilisation im Autoklav

Die anschließende Sterilisation des Substrats im Autoklav erfolgt nach diesen Schritten:

1. Abfüllen des Substrates in Autoklavbeutel (a 1,52 Kg)
2. Komprimierung und doppeltes Falten der offenen Beutel (Pasteursche Schleife)<br>
(Illustration) Syntax: material_folding.webp
3. Befüllen der Korbeinsätze des Autoklavs mit Faltöffnung nach innen zeigend
4. Starten des Autoklaviervorgangs (121 °C, 15 psi, 90 Minuten)
5. Abkühlen über Nacht, Substrat muss vor Beimpfen eine Kerntemperatur von unter 30 °C haben

## 4.4. Beimpfung des Substrats

Sobald die Kerntemperatur des Substrats unter 30 °C liegt, kann dieses mit einer Pilzkultur beimpft werden. Diese Methode verwendet Reishi oder glänzender Lackporling (Ganoderma lucidum).

Jeder Substratbeutel mit einem Gewicht von 1600 g wird mit 80 g Pilz-Körnerbrut beimpft. Hierzu wird die Pilzbrut unter sterilen Bedingungen auf der Reinluftbank in die Substratbeutel gekippt. Es ist darauf zu achten, dass das Innere der Substratbeutel nicht berührt wird. Anschließend werden die Beutel mit dem Impulsschweißgerät versiegelt und geschüttelt, bis sich die Pilzbrutkörner gleichmäßig im Substrat verteilt haben. Insgesamt wiegt ein Beutel nun 1680 g. Anschließend wird das Substrat in die Inkubation gegeben.

(Illustration) Syntax: material_inoculation.webp

## 4.5. Substratdurchwachsung

Die Durchwachsung (Inkubation) findet bei 24°C und Dunkelheit in einem Wachstumszelt statt.

Ist das Substrat zu mehr als 90% durchwachsen, kann es weiterverarbeitet werden. Die Durchwachsung nimmt ca. 1 Woche in Anspruch.

## 4.6. Zerkleinern

Um eine optimale Abformung der Negativform im späteren Prozess zu erreichen, muss das Myzel nach der Vorkultivierung wieder zerkleinert werden.

Dies wird mit einem herkömmlichen Grünguthäcksler realisiert. Das Myzel kann einem Häckselvorgang standhalten, es wird  lediglich fragmentiert. Ausgehend von den einzelnen Fragmenten wird das Myzel anschließend weiterwachsen und sich erneut verbinden.

Vor Inbetriebnahme des Gerätes gilt es, Nitril-Einmalhandschuhe, Mund-Nasenschutz sowie Schutzbrille anzulegen und sich mit dem Gebrauch des Gerätes vertraut zu machen. Bitte Sicherheitshinweise des Herstellers beachten.

Nun werden alle Oberflächen, welche mit Myzel in Kontakt kommen werden gründlich gereinigt und anschließend mit 70% Alkohollösung desinfiziert.

Danach sollte zügig mit der Zerkleinerung begonnen werden. Hierzu werden die vorkultivierten Beutel geöffnet und stückweise in den Schredder gegeben. Unter dem Auslass wird ein ebenfalls desinfiziertes, verschließbares Auffangbehältnis platziert.

Um ein Umherfliegen des Gehäckselten zu vermeiden, wird zwischen der Auffangbox und dem Auslass eine Plastiktüte gespannt.

Nachdem 2 Beutel zerkleinert wurden, wird die Box von außen desinfiziert und auf die Arbeitsfläche der sterilen Werkbank gelegt und die entsprechende Form befüllt.

(Illustration/Bild?) Syntax: material_fragmentation.webp

---
# 5. Absorberherstellung

Das hergestellte Substrat kann nun für beliebige Anwendungen genutzt werden. Im folgenden wird die Herstellung von Akustikabsorbern beschrieben.

## 5.1. Befüllung der Form

Das fragmentierte Material wird auf der sterile Werkbank weiterverarbeitet.

Dort liegen die bereits vorbereiteten (Hyperlink zu workshop_day2_pre) Wachstumsformen (hyperlink), 4 Holzanker (Hyperlink) und die Ausrichtungsschablone

Die Form wird nach gründlichem Desinfizieren mit dem geschredderten Myzel befüllt. Die desinfizierten Holzanker werden dabei eingebettet.

(siehe Anleitung Holzanker)

Das Myzel wird bis zum Kragen aufgefüllt. Anschließend wird die Andrückplatte aufgelegt. Diese wird mit Hilfe von Abstandshaltern über das Anbringen des Deckels auf eine definierte Höhe heruntergedrückt und komprimiert das Myzel flächig.

Nachdem die Andrückplatte wieder entfernt wurde, wird der Deckel erneut angebracht und mit Kreppband versiegelt. Beim Durchführen der Anker durch die quadratischen Aussparungen im Deckel ist besonders Acht zu geben, dass sich die korrekte Lage der Anker nicht verändert.

Zum Schluss werden die 35 mm Belüftungslöcher im Deckel mit 50 mm Micropore Tape abgeklebt. Hierdurch ist ein passiver Gasaustausch möglich, jedoch ohne, dass Staub oder Kontaminationen in die Wachstumsform gelangen.
(Illustration) Syntax: material_moulding.webp

## 5.2. Formdurchwachsung

Nachdem die Wachstumsform befüllt ist, wird sie bei 24 °C und Dunkelheit für weitere 2 - 4 Tage durchwachsen. Während dieser Zeit erholen sich die Pilzfäden (Hyphen) vom Schock der Zerkleinerung und gehen wieder in vegetatives Wachstum über. Durch das Zerstören der bisher entstandenen Hyphenverbindungen werden sie außerdem zu stärkerer Verzweigung angeregt.

Finden sich zwei Hyphen derselben Art, können sie sich vereinigen. Durch Ineinanderwachsen und Quervernetzen der mikroskopisch feinen Hyphen entsteht ein zusammenhängendes dreidimensionales Netz. 

Die Holzanker bestehen aus Buchenholz. Der glänzende Lackporling ist in der Lage, in  den Holzanker hineinzuwachsen und somit das Material mit dem Anker zu verbinden.

(Illustration?) Syntax: material_incubation.webp


## 5.3. Anlockern

Sobald die zerkleinerten Myzelstücke wieder eine Einheit gebildet haben, wird die gesamte Wachstumsform gewendet. Die Wände der Box werden hierzu vorsichtig von der Myzeloberfläche gelöst. Nun kann das Myzel umgedreht werden. Es liegt nun mit der Rückseite auf dem Deckel auf und die Holzanker schauen nach unten heraus.

Die gedrehten Paneele werden in dem wenige Zentimeter breiten Spalt zwischen Myzeloberfläche und Wachstumsform sogenanntes Luftmyzel bilden - eine Schicht, die sich bis zu 1 cm entlang der Oberfläche bildet. Das sieht dann so ähnlich fluffig aus wie bei einem Camembert. Dieses Luftmyzel erzeugt nach dem Trocknungsprozess eine ansprechende Optik und eine angenehm weiche Haptik.

(Illustration?) Syntax: material_loosening.webp

## 5.4. Entformen

Nach der Lockerung und einer weiteren 2 - 4 Tage langen Wachstumsphase kann das Paneel nun komplett aus der Wachstumsform herausgenommen und in den Trockner gegeben werden.

(Illustration) Syntax: material_demolding.webp

## 5.5. Trocknung

Im Trockner bleibt das Paneel zunächst auf dem Deckel liegen. Dieser kann nach ca. 24 - 48 h Trocknung entfernt werden, sobald das Myzel in sich stabil ist.

Danach wird es komplett durchgetrocknet, bis sämtliche Restfeuchtigkeit aus dem Myzel entwichen ist.

---
# 6. Sicherheitshinweise

Bei der Benutzung von Hochdruckbehältern, welche auf bis zu 121 °C aufgeheizt werden, ist auf besondere Sorgfalt zu achten. Zusdem sind alle vom Hersteller angegebenen Sicherheitsbestimmungen einzuhalten. Der Betrieb ist nur nach erfolgter Sicherheitseinweisung und mit Schutzausrüstung zulässig.

Zur Schutzbekleidung gehören:
- festes Schuhwerk
- Schutzbrille
- Sicherheitshandschuhe

---
# 7. Lizenz

CC_BY_SA_4.0