# README `mod/mounting_system/`

# Befestigungssystem für den Prototypen eies Akustikabsorbers aus Pilzmyzelkompositmaterial

# Gliederung

1. Einleitung
2. Benötigte Materialien
3. Benötigte Geräte
4. Herstellung
    1. Sägen der Leisten
    2. Nutfräsung
    3. Zusammenbau
    4. Befestigung an der Wand
5. Lizenz

# 1. Einleitung

Das Befestigungssystem für die Akustikabsorber lässt einen modularen Aufbau zu.
Vertikal ausgerichtete Befestigungsleitern können in definierten Abständen parallel zueinander an der Wand angebracht werden. Diese Befestigungsleitern können jeweils 1, 2 oder 3 Paneeletragen.
Durch ein Versetzen der Leitern können individuelle Gebindekombinationen erreicht werden.

In jedem Paneel befinden sich 4 Holzanker mit einstellbaren Maschinenschrauben, welche das Objekt halten. Die oberen beiden Schrauben werden in die obere Nutleiste der Befestigungsleiter eingehängt. Die unteren beiden Schrauben liegen an der unteren Abstandsleiste der Befestigungsleiter an.
Dieses flexible System lässt zu, dass einzelne Paneele um 180° rotiert oder frei ausgetauscht werden können.

![mounting_system_view](media/mounting_system_view.webp)


# 2. Benötigte Materialien

- Rechteckleiste 2,4 m x 3 cm x 1 cm, Buche, Unbehandelt (https://www.bauhaus.info/rechteckleisten/rechteckleiste/p/14608075)
- Rechteckleiste 2,4 m x 2 cm x 1 cm, Buche, Unbehandelt (https://www.bauhaus.info/rechteckleisten/rechteckleiste/p/14404774)
- Stabilit Stuhlwinkel 25 x 15 x 25 mm, Stahl, Verzinkt(https://www.bauhaus.info/stuhlwinkel-treppenwinkel/stabilit-stuhlwinkel/p/10671398)
- Spax Universalschraube
2 x 10 mm, Vollgewinde (https://www.bauhaus.info/holzschrauben-spanplattenschrauben/spax-universalschraube/p/10017969)
- Wanddübel + Befestigungsschrauben

# 3. Benötigte Geräte

- Kappsäge
- Zollstock
- Anlegewinkel
- Bleistift
- Schraubendreher
- Standbohrer mit ø 1 mm Holzbohrer

---
# 4. Herstellung

## 4.1. Sägen der Leisten

---
Die Rechteckleisten sind mit der Kappsäge im 90° Winkel auf die entsprechenden Längen zu bringen.
Die Maße sind der technischen Zeichnung (befestigungsleiter.pdf) zu entnehmen.

Aus einer 2,4 m langen Rechteckleiste können beide Außenleisten und 2 Nutleisten für die Leiter entnommen werden.
Für eine 3-Stück-Leiter werden also mindestens zwei 2,4 m Rechteckleisten benötigt.

![mounting_system_cutting](media/mounting_system_cutting.odg.webp)

---
## 4.2. Nutfräsung

---
Die 7 mm breite und 5 mm tiefe Nut wird im Abstand von 5 mm zur Außenkante gefräst.
(siehe technische Zeichnung, (befestigungsleiter.pdf)

Dies kann entweder mit einer Oberfräse, CNC-Fräse oder einer Tischkreissäge realisiert werden.

Die Sicherheitshinweise des Maschinenherstellers beachten!

![mounting_system_Nutleiste](media/mounting_system_Nutleiste.odg.webp)

---
## 4.3. Zusammenbau

---
Die einzelnen Leisten werden mit Metallwinkeln (25 x 15 x 25 mm) an den Außenleisten der Befestigungsleiter angeschraubt. Für die Holzschrauben muss an jeder Stelle im Buchenholz mit einem 1 mm Bohrer vorgebohrt werden um Spaltung zu verhindern.

Die Leiter ist in sich stabil und kann als Ganzes an der Wand angebracht werden.

![mounting_system_assembly](media/mounting_system_assembly.odg.webp)

---
## 4.4. Befestigung an der Wand

---
Die Befestigungsleiter kann mit insgesamt 4 Wandschrauben an der Wand angebracht werden.
Die korrekte Lage ist mit einer Wasserwaage zu überprüfen.


# Lizenz

CC_BY_SA_4.0