# README `workshop/day_2/train_the_trainer/`

# Wachstumsform

---
Die Wachstumsform für den Prototypen eines Akustikabsorbers aus Pilzmyzelkompositmaterial ist zusammengesetzt aus einer aus einer Grundbox, welche die <a href="#specs">Anforderungen für Wachstumsformen für Myzelmaterialien</a> erfüllt, und einer eingepassten Designform als Negativ-Abdruck.

Der Vorteil dieses zweiteiligen Aufbaus ist die Möglichkeit, das Design mit CAD zu erstellen, und es mit Hilfe von digitalen Fertigungstechniken in eine Negativ-Form zu überführen. Somit können komplexe und regelmäßige Strukturen digital erstellt und später vom Myzel abgebildet werden.

## Wahl der Wachstumsbox

Aufgrund vorangegangenen Experimenten mit 60 x 40 cm Euroboxen ist klar geworden, dass die Handhabung solcher "größeren" Komposite zunehmens schwierig wird.
Die gewählte Wachstumsform ["KIS Aufbewahrungsbox C-Box M+"](https://www.bauhaus.info/kunststoffboxen/kis-aufbewahrungsbox-c-box-m/p/21029583) mit den Maßen 34 x 40 x 17 cm ist bei Bauhaus erhältlich.
Die kleineren Abmaße der Box ermöglichen die bessere Handhabung vor allem in Hinblick auf die Durchführung der Workshops.
Zudem erfüllt sie die beschriebenen <a href="#specs">Anforderungen für Wachstumsformen für Myzelmaterialien</a>.

---
## <a name="specs"></a>Anforderungen für Wachstumsformen für Myzelmaterialien

- ### Größe und Volumen

Pilzmyzel produziert während des Wachstums Wärme. Befinden sich große Massen von aktiv wachsendem Myzel gleichzeitig auf engem Raum, kann die Wärmeproduktion zur Überschreitung kritischer Temperaturen im Inneren des Myzelblocks führen. Ab 30 °C sind die Pilzhyphen einem gewissen Hitzestress ausgesetzt. Darunter kann die Wachstumsgeschwindigkeit und der Zellverbund der quervernetzten Pilzfäden und somit die strukturelle Integrität des Myzelmaterials leiden. Geringere Massen weisen ein besseres Wachstumsverhalten auf.

Sollen größere Flächen oder Objekte hergestellt werden, kann dies über eine fragmentierte Herstellung von Teilkörpern realisiert werden, welche in mehreren Schritten zusammengesetzt werden und dann zusammenwachsen. Hier wird die Fähigkeit der Pilzhyphen zur Anastomosierung (Verbindung zweier Hyphen der gleichen Pilzart) nutzbar gemacht. Dieser Prozess erfordert ebenfalls eine Wachstumsform, welche über den gesamten Zeitraum für optimale Wachstumsbedingungen sorgt.

Je nach Gegebenheiten des Labors und der keimarmen Arbeitsfläche ist die Größe der Wachstumsform so zu wählen, dass ein problemfreier Ablauf des Anlageprozesses stattfinden kann.

- ### Material und Hitzebeständigkeit
Bei Herstellung von Myzelmaterialien, bei denen das Substrat direkt in der Wachstumsform beimpft wird, muss die Wachstumsform dampfsterilisiert werden. Das Material muss demnach mindestens einer Temperatur von 121°C für bis zu 20 Minuten standhalten. Als Beispiel für hitzebeständige Kunststoffe sind Varianten von Polypropylen zu nennen.
Alternativ sind formen aus Glas oder Keramik denkbar.

Im Gegensatz zum sterilen Weg kann auch ein zweistufiger Prozess gewählt werden. Hier wird das Substrat steril in Beuteln vorkultiviert und anschließend unsteril aufgebrochen und in die entsprechende Wachstumsform gefüllt.
Für diesen Weg muss das Material keine besondere Hitzebeständigkeit aufweisen.

- ### Glatte Oberfläche

Das Myzel bilet an der Grenzfläche zur Luftatmosphäre, bzw. an der Kontaktfläche zur Form eine Deckschicht aus dicht verwobenen Hyphen. Dadurch entsteht eine derbe Haut, die das gesamte Objekt oberflächlich umschließt. Diese Schicht ist für die strukturelle Integrität des Absorbers von zentraler Bedeutung.
Lässt die Struktur der Wachstumsform kein Herauslösen aus der Form zu, ohne die Oberfläche zu beschädigen, ist die Oberfläche der Form nicht geeignet.
Die Form muss vor Anlegen des Absorbers mit hilfe einer oberflächlichen Wischdesinfektion keimarm gemacht werden.
Das ist mit glatten Oberflächen besser möglich.

- ### Belüftung

Die Zellatmung von Pilzzellen ist der der Tiere sehr ähnlich. Sie nehmen Sauerstoff auf und geben Kohlenstoffioxid ab.
Ist eine Wachstumsform geschlossen, so steigt durch Stoffwechselaktivität der CO2-Gehalt in der Gasatmosphäre stetig. Ist zudem auch der gesamte Sauerstoff durch Zellwachstum aufgebraucht, wird das Myzelwachstum stagnieren. Um ein ausreichend schnelles und gesundes Myzelwachstum zu ermöglichen muss ein passiver Gasaustausch gewährleistet werden. Dies kann am besten mit HEPA-Filterpatches oder medizinischem Micropore-Tape realisiert werden. Diese feinporigen Membranen lassen den freien Gasaustausch zu während Mikroorganismen und andere Kontaminanten (z.B. Schimmelsporen) am Passieren in das Innere der Form gehindert werden.
Wie haben uns dazu entschieden, 2 kreisrunde Aussparungen mit 35 mm Ø mit Hilfe eines Lasercutters in die Deckel zu schneiden, und diese dann mit 5 cm breitem Micropore-Tape zu bekleben.

Ebenfalls denkbar ist eine elektronisch gesteuerte Zu- und Abfuhr der entsprechenden Gase mittels Schlauchleitungen. In diesem Falle könnte die Wachstumsform dicht geschlossen werden.
Dieses Verfahren stellt einen großen Mehraufwand dar und wird in der Dokumentation und in den Workshops nicht weiter behandelt. Da jedoch entsprechende Wachstumsparameter genau gesteuert werden können, kann diese Methode für zukünftige Forschung am Herstellungsverfahren für Myzelmaterialien von Vorteil sein.

- ### Befüllung & Entformung

Da das Myzel nach der Wachstumsphase noch relativ weich und brüchig sein kann, ist darauf acht zu geben, die Form so zu gestalten, dass durch das Herauslösen keine Ecken oder Vorsprünge abbrechen können. Konische Seitenflächen und stumpfe Winkel sind deswegen besser geeignet als komplexe, kleinteilige Strukturen.
Die Formgebung wirkt sich ebenfalls auf den Prozess der Befüllung aus. Durch Engstellen kann der Arbeitsfluss beim Anlegen der Absorber gestört sein. Es ist darauf zu achten, dass überall genug Platz vorhanden ist, um das Substrat einzufüllen.
Ob genügend Platz vorhanden ist, steht mitunter auch in Abhängigkeit zur Partikelgröße des Substrats.
Besonders sorgfältig ist an den Ecken und Kanten arbeiten. Wird das Myzel dort lückenhaft befüllt, besteht ein erhöhtes Beschädigungsrisiko im weiteren Verlauf.
Grundsätzlich empfohlen ist ein zugüger aber sorgfältiger, schichtweiser Aufbau von unten nach oben.

- ### Transparenz (optional)

Für Forschungszwecke ist es praktisch, eine durchsichtige Wachstumsform zu verwenden. So lassen sich im Rahmen der Materialforschung verschiedene Wachstumsparameter optisch beurteilen.

# Befüllen / Schreddern

Da eine bestimmte Menge (... g) an Substrat im Schredder festhängt, fehlt diese Menge bei den ersten Paneelen.
Die Differenz wird über die Substratwaage ermittelt. Bei einem zu großen Verlust an Füllmasse wird das ausgekratzte Myzel am Ende der Schreddernutzung zum ersten Paneel rückgeführt. Deswegen das erste bzw. ersten 2 Paneele nicht andrücken.


